* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
}
body {
  width: calc(100% - 50px);
  margin: 0 auto;
  text-align: center;
  background: #000;
  overflow: scroll;
  color: white;
}
header {
  width: 100%;
  height: 4em;
  top: 0;
  z-index: 10;
  background: #555;
  display: none;
}
#nv {
  display: none;
}
#wrapper {
  width: 100%;
  height: 100vh;
  height: auto;
}
#clicking {
  width: 300px;
  height: 100vh;
  float: left;
  background: #333;
  border-left: 3px yellow dashed;
  border-right: 3px yellow dashed;
}
#upgrades {
  width: 300px;
  height: 100vh;
  float: right;
  text-align: right;
  background: #333;
  position: fixed;
  right: 25px;
  top: 0;
}
#upgradesScroll {
  overflow-y: scroll;
  height: 1000px;
  width: 100%;
  height: 100%;
}
#statusbar {
  width: calc(100% - 700px);
  height: 100vh;
  position: fixed;
  left: 350px;
  top: 0;
}
#statusbarScroll {
  width: 100%;
  height: 100%;
  overflow-y: scroll;
}
#flaeche {
  width: 100%;
  height: auto;
  background: #bbb;
  transform: scale(1);
}
#flaeche {
  transition: transform 0.08s ease-in-out;
}
#flaeche:hover {
  cursor: pointer;
}
#description {
  border-bottom: 3px solid black;
}
#points, #highscore  {
  height: 60px;
  background: black;
  text-align: center;
  font-size: 1.6em;
  padding: 0.6em;
  border-bottom: 5px dashed yellow;
  color: #aaa;
}
#clickspers {
  height: 40px;
  background: black;
  text-align: center;
  font-size: 1.1em;
  padding: 0.3em;
  border-bottom: 5px dashed yellow;
  color: #aaa;

}
#points  {
  border-top: 5px dashed yellow;
}
#speed {
  margin-top: 5vh;
  height: 60px;
  background: black;
  text-align: center;
  font-size: 1.6em;
  padding: 0.6em;
  border-bottom: 5px dashed yellow;
  border-top: 5px dashed yellow;
  color: #aaa;
}
.upgrades {
  display: inline-block;
  width: 100%;
  height: auto;
  position: relative;
  right: 0px;
  border-radius: 0;
  margin-top: 5px;
  background: gray;
  border-top: 3px dashed yellow;
  border-bottom: 3px dashed yellow;
  color: #eee;
  font-family: Harvest, Arial, Helvetica, sans-serif;
  font-size: clamp(2px, 3vw, 16px);
  font-weight: lighter;
}
.warning, .upgradestatus {
  width: calc(100% - 30px);
  height: auto;
  background: rgb(255, 0, 0, 0.6);
  color: white;
  border: 3px solid red;
  border-radius: 5px;
  margin: 3vh auto;
  font-size: 1.2em;
  font-weight: 700;
  text-align: left;
  padding-left: 2em;
  padding-top: 0.2em;
}
.ausrufezeichen {
  margin-left: -20px;
}
.upvalues {
  color: white;
}
.upgradestatus {
  background: #0d0;
  border-color: #00ff00;
  color: #444;
  padding-top: 0.7em;
}
@media only screen and (max-width: 1000px) {
  * {
    font-size: 0.9em;
  }
}
@media only screen and (max-width: 750px) {
  body, header {
    width: 100vw;
  }
  #clicking {
    width: 30vw;
  }
  #statusbar {
    width: 40vw;
    left: 30vw;
  }
  #upgrades {
    width: 30vw;
    right: 0;
  }
  #speed, #points, #highscore, #clickspers {
    font-size: 3vw;
    height: auto;
  }
  .upgradestatus, .warning {
    font-size: 1.5vh;
    height: auto;
    width: 80%;
  }
  .ausrufezeichen {
    width: 10px;
    height: 10px;
    margin-left: -10px;
    position: relative;
    top: 10px;
  }
}
